@charset "utf-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,font {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	font-family:Arial,sans-serif;
}
.cf:before,.cf:after,.clearfix:before,.clearfix:after {
	content:" ";
	display:table;
}

.ui-tabs .ui-tabs-panel {
	display:block;
	border-width:0;
	padding:1em 0;
	background:none;
}

.brandspage .ui-tabs.brandlist .ui-tabs-nav {
    margin: 0 0 25px;
    padding: 15px 0;
}

.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}


.ui-tabs .ui-tabs-nav li {
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    border-bottom-width: 0;
    padding: 0;
    white-space: nowrap;
}


.brandspage .ui-tabs.brandlist .ui-tabs-nav li {
    color: #181818;
    display: block;
    float: left;
    font-size: 15px;
    position: relative;
    left: -6px;
    padding-right: 6px;
}

.brandspage .ui-tabs.brandlist .ui-tabs-nav .ui-tabs-anchor {
    font-weight: 500;
    text-decoration: none;
    color: #181818;
    display: block;
    padding: 6px;
    font-family: "Roboto", sans-serif;
 }
   
 .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    padding: .5em 1em;
    text-decoration: none;
}


.brandlist h3.letter_heading span {
	position:relative;
	top:-19px;
	padding:0 40px;
	background:#fff;
}

.brandlist .brandlist_icons {
	margin-left:0;
	padding-top:0;
	overflow:hidden;
}

.brandlist_icons {
	list-style:none;
	padding:0;
	margin:0;
	font-size:10px;
	line-height:15px;
	padding-top:20px;
	margin-bottom:20px;
	padding-bottom:0px;
}

.brandlist .section ul li {
	margin:0;
	padding:0;
	list-style:none;
	font-size:13px;
	padding:4px 0px 4px 7px;
	display:inline-block;
	/*width:120px;
	height:180px;*/
	vertical-align:top;
	text-align:center;
}

.brandlist_icons a {
	text-decoration:none;
	color:#6f6f6f;
	display:block;
	outline:0;
}

.brandlist_icons img {
	margin:auto;
	border-radius:60px;
    border: 3px solid #ffffff;	
	padding:4px;
	height: auto;
	width: 70px;
	margin-bottom:5px;
	box-shadow:0 0 5px 0 rgba(0,0,0,0.2);
}

.brandlist_icons .name {
	font-size:11px;
	font-weight:700;
	color:#333;
}

.brandlist_icons .name .jp {
	font-size:10px;
	color:#666;
}

.brandlist_icons a:focus,
.brandlist_icons a:hover,
.brandlist_icons a:hover .name,
.brandlist_icons a:hover .name .jp {
    color: #000;
    text-decoration: underline;
}

.brandlist_icons a:hover img {
    border-color: grey;
    transition: border-color .5s;
}

.brandspage .brandlist .letter_heading {
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 10px;
    width: 25px;
    display: inline-block;
    font-weight: 700;
}
.brandspage .brandlist .letter_border {
    border-top: 1px solid #ececec;
    height: 6px;
    display: inline-block;
    width: calc(100% - 32px);
}

.brandlist .section ul.brandlist_icons li {
    list-style: none;
    padding: 4px 0px 4px 0px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 12%;
}

.brandlist .section ul.pws_tabs_controll li:nth-of-type(24) a, .brandlist .section ul.pws_tabs_controll li:nth-of-type(25) a  {
	pointer-events:none;
	cursor:default;
	color: #999;
}

@media (max-width:671px){
.brandlist .section ul.brandlist_icons li  {
	width: 24%;
}
}
@media (max-width:375px){
.brandlist_icons img {
    width: 52px;
}
}
	